<?php

namespace App\Http\Controllers\Shop;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

use App\Repositories\Core\User\ShopCart;
use App\Repositories\Shop\Orders;
use App\Repositories\Shop\Offers;
use App\Repositories\Shop\SaleChannels;

class OrderController extends Controller
{
    public function order()
    {
        $data['basket'] = ShopCart::getSummary();
        $data['sale_channel'] = SaleChannels::getDefault();
        return view('Shop.Orders.order', $data);
    }
}
